Subject: Trainer Candidate - Manoj Kumar
From: Manoj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:21:46 -0400

| | Tech Support Test

Name | Manoj Kumar
E-mail | [email-masked]
Phone Number | (+91) 9069236236
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VFS Global | Manager Operations | 24 April 2021 | 57500
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | As per industry standards

Please briefly describe your work experience specifically in training?

I have been working with VFS Global for last five year and leading the team of Call Center and operations and I was responsible to provide training to my team whenever required for company policies and soft skills for Call center, web chat and email.

I have worked with Canada, Belgium, South Africa and China embassy and maintained the relationship.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is not that hard as per my experience but last year when Covid-19 hit our industry and we had no business for a while and I was instructed to lay off some staff from my team and it was bit difficult situation for me but I came up with a plan which saved both company cost and their jobs.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is huge difference between good a d great customer Service.

Good service means providing service as per company policies but sometimes there is situation when we have to put ourselves in customer situation and understand what they feeling and how we can solve their issues within company policies.

Providing correct information of customer query within company policies but when is happy in each and every aspect like correct information with fast service and smiling face and customer satisfaction is excellent service.

What according to you makes you a good candidate for this position? | I feel that my experience in customer service and team handling make me ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |